Lavalite package that provides athira management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `athira/athira`.

    "athira/athira": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Athira\Athira\Providers\AthiraServiceProvider::class,

And also add it to alias

    'Athira'  => Athira\Athira\Facades\Athira::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Athira\\AthiraTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Athira\Athira\Providers\AthiraServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Athira\Athira\Providers\AthiraServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Athira\Athira\Providers\AthiraServiceProvider" --tag="view"


## Usage


