<?php

namespace Athira\Athira\Repositories\Eloquent;

use Athira\Athira\Interfaces\AthiraRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AthiraRepository extends BaseRepository implements AthiraRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('athira.athira.athira.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('athira.athira.athira.model.model');
    }
}
